.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);-ms-transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);-webkit-transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-2.918400px;}
.ls14{letter-spacing:-1.958400px;}
.ls11{letter-spacing:-1.411200px;}
.lsf{letter-spacing:-0.691200px;}
.lsa{letter-spacing:-0.681600px;}
.ls0{letter-spacing:-0.585600px;}
.ls7{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.038400px;}
.ls15{letter-spacing:0.069888px;}
.ls5{letter-spacing:0.072576px;}
.ls10{letter-spacing:0.077952px;}
.lsc{letter-spacing:0.080640px;}
.ls17{letter-spacing:0.083328px;}
.ls9{letter-spacing:0.086016px;}
.lsd{letter-spacing:0.094080px;}
.lse{letter-spacing:0.667200px;}
.ls16{letter-spacing:0.681600px;}
.ls13{letter-spacing:0.686400px;}
.ls12{letter-spacing:0.696000px;}
.lsb{letter-spacing:0.729600px;}
.ls2{letter-spacing:1.131648px;}
.ls4{letter-spacing:1.134336px;}
.ls3{letter-spacing:1.137024px;}
.ls6{letter-spacing:1.139712px;}
.ls1{letter-spacing:1.575168px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.688128px;}
.ws1b{word-spacing:-0.685440px;}
.ws6{word-spacing:-0.682752px;}
.wsb{word-spacing:-0.680064px;}
.ws12{word-spacing:-0.446208px;}
.ws20{word-spacing:-0.443520px;}
.wsa{word-spacing:-0.440832px;}
.ws1a{word-spacing:-0.100800px;}
.ws13{word-spacing:-0.081600px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.357504px;}
.ws1d{word-spacing:0.368256px;}
.ws10{word-spacing:0.370944px;}
.ws5{word-spacing:0.379008px;}
.ws1c{word-spacing:0.620928px;}
.ws16{word-spacing:1.276800px;}
.ws1{word-spacing:13.036800px;}
.ws14{word-spacing:17.117184px;}
.ws1f{word-spacing:18.076800px;}
.wsf{word-spacing:91.480704px;}
.wse{word-spacing:93.399936px;}
.ws7{word-spacing:95.316480px;}
.ws9{word-spacing:95.319168px;}
.ws1e{word-spacing:96.372864px;}
.ws19{word-spacing:96.378240px;}
.wsd{word-spacing:97.480320px;}
.ws3{word-spacing:111.396096px;}
.ws4{word-spacing:111.398784px;}
.ws2{word-spacing:111.401472px;}
.wsc{word-spacing:112.447104px;}
.ws17{word-spacing:112.455168px;}
.ws15{word-spacing:112.460544px;}
.ws18{word-spacing:113.944320px;}
._16{margin-left:-112.700928px;}
._c{margin-left:-111.506304px;}
._15{margin-left:-98.044800px;}
._bb{margin-left:-96.888576px;}
._24{margin-left:-95.663232px;}
._53{margin-left:-94.562688px;}
._3e{margin-left:-90.591744px;}
._c6{margin-left:-86.590848px;}
._91{margin-left:-84.302208px;}
._bc{margin-left:-81.849600px;}
._25{margin-left:-77.610624px;}
._5d{margin-left:-76.179840px;}
._22{margin-left:-73.929216px;}
._a5{margin-left:-70.210560px;}
._8d{margin-left:-67.708032px;}
._98{margin-left:-66.502656px;}
._86{margin-left:-60.738432px;}
._56{margin-left:-56.904960px;}
._96{margin-left:-55.055616px;}
._18{margin-left:-53.020800px;}
._71{margin-left:-47.786112px;}
._54{margin-left:-45.873408px;}
._7f{margin-left:-43.565952px;}
._b8{margin-left:-41.708160px;}
._7{margin-left:-40.567296px;}
._12{margin-left:-37.849728px;}
._a4{margin-left:-36.575616px;}
._83{margin-left:-32.645760px;}
._2d{margin-left:-29.952384px;}
._46{margin-left:-26.089728px;}
._2b{margin-left:-24.484992px;}
._92{margin-left:-22.767360px;}
._17{margin-left:-21.674880px;}
._6a{margin-left:-19.764864px;}
._af{margin-left:-17.637504px;}
._3d{margin-left:-15.766272px;}
._65{margin-left:-7.615104px;}
._45{margin-left:-6.131328px;}
._2{margin-left:-4.195968px;}
._8{margin-left:-2.720256px;}
._1{margin-left:-1.505280px;}
._0{width:1.267200px;}
._3{width:2.344704px;}
._88{width:3.415296px;}
._5e{width:5.084160px;}
._59{width:13.277568px;}
._1d{width:14.415360px;}
._21{width:15.976320px;}
._26{width:17.414016px;}
._66{width:18.896640px;}
._6b{width:19.920768px;}
._7c{width:21.736320px;}
._64{width:23.040000px;}
._1c{width:26.232192px;}
._9f{width:28.306560px;}
._74{width:34.094208px;}
._47{width:35.196672px;}
._b{width:36.813696px;}
._72{width:37.943808px;}
._13{width:41.371008px;}
._c0{width:43.181184px;}
._a1{width:47.013120px;}
._7b{width:48.791424px;}
._8c{width:51.805440px;}
._a6{width:53.256576px;}
._49{width:54.382080px;}
._9e{width:56.452992px;}
._7e{width:57.608064px;}
._70{width:59.214336px;}
._a2{width:60.341376px;}
._73{width:62.713728px;}
._5b{width:63.794304px;}
._5c{width:64.838784px;}
._97{width:66.084480px;}
._7a{width:67.329024px;}
._9b{width:68.803584px;}
._10{width:71.613696px;}
._2a{width:73.479168px;}
._1a{width:75.156096px;}
._29{width:76.517760px;}
._84{width:80.119680px;}
._9d{width:81.555072px;}
._b9{width:82.732416px;}
._41{width:83.853312px;}
._b7{width:85.085952px;}
._ae{width:86.266368px;}
._31{width:87.424512px;}
._4a{width:89.617920px;}
._b0{width:92.130048px;}
._34{width:93.254784px;}
._4f{width:94.526208px;}
._2e{width:95.760000px;}
._19{width:96.850176px;}
._1e{width:98.711424px;}
._42{width:99.935616px;}
._f{width:102.160128px;}
._a0{width:104.661888px;}
._2f{width:106.291584px;}
._8b{width:108.574080px;}
._b3{width:109.616640px;}
._30{width:110.919168px;}
._1b{width:112.081536px;}
._67{width:114.976512px;}
._d{width:117.101568px;}
._78{width:118.296192px;}
._55{width:122.114688px;}
._ac{width:123.672192px;}
._90{width:125.016192px;}
._23{width:126.301056px;}
._c7{width:127.739136px;}
._c3{width:129.466752px;}
._75{width:131.240064px;}
._57{width:133.837824px;}
._99{width:136.662144px;}
._39{width:138.345216px;}
._93{width:140.164608px;}
._9{width:142.016640px;}
._e{width:143.020416px;}
._3c{width:144.305664px;}
._79{width:146.650368px;}
._89{width:148.185984px;}
._5a{width:149.579136px;}
._4{width:151.169280px;}
._61{width:153.225984px;}
._58{width:155.014272px;}
._8a{width:156.953472px;}
._63{width:158.049024px;}
._38{width:159.113472px;}
._c2{width:160.246272px;}
._44{width:161.449344px;}
._40{width:163.989504px;}
._8e{width:165.563904px;}
._3b{width:166.742016px;}
._27{width:168.615552px;}
._bf{width:170.069760px;}
._5f{width:171.351936px;}
._1f{width:172.575360px;}
._52{width:174.074880px;}
._48{width:175.193088px;}
._2c{width:178.325760px;}
._a7{width:180.121728px;}
._80{width:181.457280px;}
._4b{width:182.917248px;}
._c1{width:185.324544px;}
._36{width:189.854592px;}
._6d{width:191.124864px;}
._a8{width:193.293696px;}
._6{width:195.111168px;}
._4d{width:197.231616px;}
._c5{width:198.713088px;}
._95{width:201.190272px;}
._aa{width:203.176320px;}
._35{width:206.186880px;}
._81{width:207.678720px;}
._60{width:210.830976px;}
._a3{width:212.217600px;}
._a9{width:213.775104px;}
._37{width:214.828800px;}
._a{width:217.432320px;}
._14{width:220.152576px;}
._32{width:222.327168px;}
._28{width:225.326592px;}
._7d{width:227.899392px;}
._ba{width:231.556224px;}
._be{width:233.142528px;}
._33{width:234.201600px;}
._c8{width:238.801920px;}
._77{width:240.043392px;}
._69{width:241.194240px;}
._b1{width:242.754432px;}
._3f{width:247.619712px;}
._6f{width:251.825280px;}
._8f{width:254.795520px;}
._b5{width:256.265856px;}
._6e{width:258.679680px;}
._9a{width:261.439488px;}
._11{width:263.781504px;}
._c9{width:264.855552px;}
._6c{width:266.106624px;}
._43{width:273.494784px;}
._b4{width:275.552256px;}
._ab{width:278.127360px;}
._b2{width:279.906432px;}
._68{width:281.544192px;}
._50{width:284.359296px;}
._9c{width:285.883008px;}
._51{width:290.252928px;}
._4e{width:293.841792px;}
._3a{width:305.655552px;}
._87{width:306.873984px;}
._bd{width:320.976768px;}
._94{width:322.625664px;}
._4c{width:323.795712px;}
._85{width:327.815040px;}
._20{width:332.228736px;}
._c4{width:333.734400px;}
._76{width:335.828352px;}
._82{width:343.141632px;}
._5{width:346.695936px;}
._62{width:351.975168px;}
._b6{width:366.247680px;}
._ad{width:376.428288px;}
.fc1{color:rgb(128,128,128);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:26.880000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y13{bottom:67.100073px;}
.y7a{bottom:71.052383px;}
.y4a{bottom:75.869999px;}
.y2b{bottom:77.124013px;}
.y6c{bottom:77.511488px;}
.y12{bottom:85.506772px;}
.y9f{bottom:88.299277px;}
.y79{bottom:89.555141px;}
.y49{bottom:94.372757px;}
.y2a{bottom:95.530712px;}
.y6b{bottom:96.014246px;}
.y11{bottom:104.009530px;}
.y9e{bottom:106.802035px;}
.y78{bottom:108.057900px;}
.y48{bottom:112.875515px;}
.y29{bottom:114.033470px;}
.y6a{bottom:114.420945px;}
.y10{bottom:122.512288px;}
.y9d{bottom:125.304794px;}
.y77{bottom:126.464599px;}
.y47{bottom:131.282214px;}
.y28{bottom:132.536228px;}
.y69{bottom:132.923704px;}
.y68{bottom:137.353844px;}
.yf{bottom:140.918987px;}
.y9c{bottom:143.711493px;}
.y76{bottom:144.967357px;}
.y46{bottom:149.784972px;}
.y27{bottom:150.942927px;}
.y67{bottom:155.760543px;}
.ye{bottom:159.421745px;}
.y9b{bottom:162.214251px;}
.y75{bottom:163.470115px;}
.y45{bottom:168.287731px;}
.y26{bottom:169.445685px;}
.y66{bottom:174.263301px;}
.yd{bottom:177.924504px;}
.y9a{bottom:180.717009px;}
.y74{bottom:181.876814px;}
.y44{bottom:186.694430px;}
.y25{bottom:187.948444px;}
.y65{bottom:192.766059px;}
.yc{bottom:196.331203px;}
.y99{bottom:199.123708px;}
.y73{bottom:200.379572px;}
.y43{bottom:205.197188px;}
.y24{bottom:206.355143px;}
.y64{bottom:211.172758px;}
.yb{bottom:214.833961px;}
.y98{bottom:217.626466px;}
.y72{bottom:218.882331px;}
.y42{bottom:223.699946px;}
.y23{bottom:224.857901px;}
.y63{bottom:229.675516px;}
.ya{bottom:233.336719px;}
.y97{bottom:236.129225px;}
.y71{bottom:237.289030px;}
.y41{bottom:242.106645px;}
.y22{bottom:243.360659px;}
.y62{bottom:248.178275px;}
.y9{bottom:251.743418px;}
.y96{bottom:254.535924px;}
.y86{bottom:255.018687px;}
.y70{bottom:255.791788px;}
.y40{bottom:260.609403px;}
.y21{bottom:261.767358px;}
.y61{bottom:266.584973px;}
.y8{bottom:270.246176px;}
.y95{bottom:273.038682px;}
.y85{bottom:273.425386px;}
.y6f{bottom:274.294546px;}
.y3f{bottom:279.112162px;}
.y60{bottom:285.087732px;}
.y7{bottom:288.748935px;}
.y94{bottom:291.541440px;}
.y84{bottom:291.928144px;}
.y6e{bottom:292.701245px;}
.y3e{bottom:297.518860px;}
.y5f{bottom:303.590490px;}
.y6{bottom:307.155633px;}
.y93{bottom:309.948139px;}
.y83{bottom:310.430903px;}
.y6d{bottom:311.204003px;}
.y3d{bottom:316.021619px;}
.y5e{bottom:321.997189px;}
.y5{bottom:325.658392px;}
.y92{bottom:328.450897px;}
.y82{bottom:328.837602px;}
.y3c{bottom:334.524377px;}
.y4{bottom:344.161150px;}
.y91{bottom:346.953656px;}
.y81{bottom:347.340360px;}
.y3b{bottom:352.931076px;}
.y3{bottom:362.567849px;}
.y90{bottom:365.360354px;}
.y80{bottom:365.843118px;}
.y3a{bottom:371.433834px;}
.y2{bottom:381.070607px;}
.y8f{bottom:383.863113px;}
.y7f{bottom:384.249817px;}
.y8e{bottom:402.365871px;}
.y7e{bottom:402.752575px;}
.y8d{bottom:420.772570px;}
.y7d{bottom:421.255334px;}
.ya8{bottom:436.865364px;}
.y8c{bottom:439.275328px;}
.y7c{bottom:439.662033px;}
.y39{bottom:443.321693px;}
.ya7{bottom:455.368122px;}
.y8b{bottom:457.778086px;}
.y7b{bottom:458.164791px;}
.y38{bottom:461.728392px;}
.ya6{bottom:473.774821px;}
.y8a{bottom:476.184785px;}
.y37{bottom:480.231151px;}
.ya5{bottom:492.277579px;}
.y89{bottom:494.687544px;}
.y36{bottom:498.733909px;}
.ya4{bottom:510.780338px;}
.y88{bottom:513.190302px;}
.y35{bottom:517.140608px;}
.ya3{bottom:529.187037px;}
.y87{bottom:531.597001px;}
.y34{bottom:535.643366px;}
.ya2{bottom:547.689795px;}
.y33{bottom:554.146124px;}
.ya1{bottom:566.192553px;}
.y32{bottom:572.551744px;}
.ya0{bottom:584.599252px;}
.y31{bottom:591.054502px;}
.y30{bottom:609.557260px;}
.y2f{bottom:627.963959px;}
.y2e{bottom:646.466718px;}
.y2d{bottom:664.969476px;}
.y2c{bottom:683.376175px;}
.y5d{bottom:726.733944px;}
.y5c{bottom:745.236702px;}
.y5b{bottom:763.739460px;}
.y5a{bottom:782.146159px;}
.y59{bottom:800.648917px;}
.y58{bottom:819.151676px;}
.y57{bottom:837.558375px;}
.y56{bottom:856.061133px;}
.y55{bottom:874.563891px;}
.y54{bottom:892.970590px;}
.y53{bottom:911.473348px;}
.y52{bottom:929.976107px;}
.y51{bottom:948.382806px;}
.y50{bottom:966.885564px;}
.y4f{bottom:985.388322px;}
.y4e{bottom:1003.795021px;}
.y4d{bottom:1022.297779px;}
.y4c{bottom:1040.800538px;}
.y4b{bottom:1059.207236px;}
.y20{bottom:1077.709995px;}
.y1f{bottom:1096.212753px;}
.y1e{bottom:1114.619452px;}
.y1d{bottom:1133.122210px;}
.y1c{bottom:1151.624968px;}
.y1b{bottom:1170.031667px;}
.y1a{bottom:1188.534426px;}
.y19{bottom:1207.037184px;}
.y18{bottom:1225.443883px;}
.y17{bottom:1243.946641px;}
.y16{bottom:1262.449399px;}
.y1{bottom:1275.652241px;}
.y15{bottom:1280.856098px;}
.y14{bottom:1321.844024px;}
.h4{height:25.616640px;}
.h3{height:26.315520px;}
.h2{height:46.992000px;}
.h5{height:62.832000px;}
.h1{height:1294.539834px;}
.h0{height:1352.360472px;}
.w1{width:840.005376px;}
.w0{width:956.000000px;}
.x2{left:30.516448px;}
.x0{left:57.820638px;}
.x1{left:61.000773px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-2.422720pt;}
.ls14{letter-spacing:-1.625772pt;}
.ls11{letter-spacing:-1.171513pt;}
.lsf{letter-spacing:-0.573802pt;}
.lsa{letter-spacing:-0.565833pt;}
.ls0{letter-spacing:-0.486138pt;}
.ls7{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.031878pt;}
.ls15{letter-spacing:0.058018pt;}
.ls5{letter-spacing:0.060249pt;}
.ls10{letter-spacing:0.064712pt;}
.lsc{letter-spacing:0.066944pt;}
.ls17{letter-spacing:0.069175pt;}
.ls9{letter-spacing:0.071406pt;}
.lsd{letter-spacing:0.078101pt;}
.lse{letter-spacing:0.553878pt;}
.ls16{letter-spacing:0.565833pt;}
.ls13{letter-spacing:0.569817pt;}
.ls12{letter-spacing:0.577787pt;}
.lsb{letter-spacing:0.605680pt;}
.ls2{letter-spacing:0.939441pt;}
.ls4{letter-spacing:0.941673pt;}
.ls3{letter-spacing:0.943904pt;}
.ls6{letter-spacing:0.946136pt;}
.ls1{letter-spacing:1.307631pt;}
.ws8{word-spacing:-0.571252pt;}
.ws1b{word-spacing:-0.569020pt;}
.ws6{word-spacing:-0.566789pt;}
.wsb{word-spacing:-0.564557pt;}
.ws12{word-spacing:-0.370421pt;}
.ws20{word-spacing:-0.368190pt;}
.wsa{word-spacing:-0.365958pt;}
.ws1a{word-spacing:-0.083679pt;}
.ws13{word-spacing:-0.067741pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.296783pt;}
.ws1d{word-spacing:0.305709pt;}
.ws10{word-spacing:0.307940pt;}
.ws5{word-spacing:0.314635pt;}
.ws1c{word-spacing:0.515466pt;}
.ws16{word-spacing:1.059940pt;}
.ws1{word-spacing:10.822544pt;}
.ws14{word-spacing:14.209889pt;}
.ws1f{word-spacing:15.006517pt;}
.wsf{word-spacing:75.943019pt;}
.wse{word-spacing:77.536276pt;}
.ws7{word-spacing:79.127302pt;}
.ws9{word-spacing:79.129533pt;}
.ws1e{word-spacing:80.004262pt;}
.ws19{word-spacing:80.008725pt;}
.wsd{word-spacing:80.923621pt;}
.ws3{word-spacing:92.475850pt;}
.ws4{word-spacing:92.478081pt;}
.ws2{word-spacing:92.480313pt;}
.wsc{word-spacing:93.348348pt;}
.ws17{word-spacing:93.355042pt;}
.ws15{word-spacing:93.359505pt;}
.ws18{word-spacing:94.591267pt;}
._16{margin-left:-93.559060pt;}
._c{margin-left:-92.567339pt;}
._15{margin-left:-81.392226pt;}
._bb{margin-left:-80.432382pt;}
._24{margin-left:-79.415159pt;}
._53{margin-left:-78.501539pt;}
._3e{margin-left:-75.205046pt;}
._c6{margin-left:-71.883688pt;}
._91{margin-left:-69.983766pt;}
._bc{margin-left:-67.947725pt;}
._25{margin-left:-64.428725pt;}
._5d{margin-left:-63.240954pt;}
._22{margin-left:-61.372591pt;}
._a5{margin-left:-58.285536pt;}
._8d{margin-left:-56.208054pt;}
._98{margin-left:-55.207407pt;}
._86{margin-left:-50.422217pt;}
._56{margin-left:-47.239847pt;}
._96{margin-left:-45.704608pt;}
._18{margin-left:-44.015398pt;}
._71{margin-left:-39.669804pt;}
._54{margin-left:-38.081966pt;}
._7f{margin-left:-36.166424pt;}
._b8{margin-left:-34.624172pt;}
._7{margin-left:-33.677079pt;}
._12{margin-left:-31.421081pt;}
._a4{margin-left:-30.363373pt;}
._83{margin-left:-27.100989pt;}
._2d{margin-left:-24.865074pt;}
._46{margin-left:-21.658477pt;}
._2b{margin-left:-20.326300pt;}
._92{margin-left:-18.900402pt;}
._17{margin-left:-17.993476pt;}
._6a{margin-left:-16.407869pt;}
._af{margin-left:-14.641834pt;}
._3d{margin-left:-13.088425pt;}
._65{margin-left:-6.321705pt;}
._45{margin-left:-5.089943pt;}
._2{margin-left:-3.483297pt;}
._8{margin-left:-2.258230pt;}
._1{margin-left:-1.249613pt;}
._0{width:1.051970pt;}
._3{width:1.946464pt;}
._88{width:2.835220pt;}
._5e{width:4.220633pt;}
._59{width:11.022418pt;}
._1d{width:11.966960pt;}
._21{width:13.262797pt;}
._26{width:14.456305pt;}
._66{width:15.687110pt;}
._6b{width:16.537294pt;}
._7c{width:18.044480pt;}
._64{width:19.126735pt;}
._1c{width:21.776744pt;}
._9f{width:23.498788pt;}
._74{width:28.303423pt;}
._47{width:29.218638pt;}
._b{width:30.561016pt;}
._72{width:31.499182pt;}
._13{width:34.344284pt;}
._c0{width:35.847007pt;}
._a1{width:39.028102pt;}
._7b{width:40.504367pt;}
._8c{width:43.006463pt;}
._a6{width:44.211129pt;}
._49{width:45.145470pt;}
._9e{width:46.864644pt;}
._7e{width:47.823531pt;}
._70{width:49.156983pt;}
._a2{width:50.092599pt;}
._73{width:52.062016pt;}
._5b{width:52.959059pt;}
._5c{width:53.826138pt;}
._97{width:54.860257pt;}
._7a{width:55.893419pt;}
._9b{width:57.117530pt;}
._10{width:59.450354pt;}
._2a{width:60.998982pt;}
._1a{width:62.391090pt;}
._29{width:63.521480pt;}
._84{width:66.511626pt;}
._9d{width:67.703222pt;}
._b9{width:68.680598pt;}
._41{width:69.611113pt;}
._b7{width:70.634394pt;}
._ae{width:71.614320pt;}
._31{width:72.575757pt;}
._4a{width:74.396623pt;}
._b0{width:76.482074pt;}
._34{width:77.415778pt;}
._4f{width:78.471255pt;}
._2e{width:79.495491pt;}
._19{width:80.400505pt;}
._1e{width:81.945626pt;}
._42{width:82.961893pt;}
._f{width:84.808579pt;}
._a0{width:86.885424pt;}
._2f{width:88.238322pt;}
._8b{width:90.133144pt;}
._b3{width:90.998628pt;}
._30{width:92.079926pt;}
._1b{width:93.044870pt;}
._67{width:95.448144pt;}
._d{width:97.212267pt;}
._78{width:98.203988pt;}
._55{width:101.373926pt;}
._ac{width:102.666893pt;}
._90{width:103.782619pt;}
._23{width:104.849253pt;}
._c7{width:106.043080pt;}
._c3{width:107.477267pt;}
._75{width:108.949388pt;}
._57{width:111.105927pt;}
._99{width:113.450546pt;}
._39{width:114.847754pt;}
._93{width:116.358128pt;}
._9{width:117.895599pt;}
._e{width:118.728887pt;}
._3c{width:119.795840pt;}
._79{width:121.742304pt;}
._89{width:123.017101pt;}
._5a{width:124.173631pt;}
._4{width:125.493694pt;}
._61{width:127.201074pt;}
._58{width:128.685628pt;}
._8a{width:130.295461pt;}
._63{width:131.204937pt;}
._38{width:132.088592pt;}
._c2{width:133.028990pt;}
._44{width:134.027725pt;}
._40{width:136.136447pt;}
._8e{width:137.443441pt;}
._3b{width:138.421454pt;}
._27{width:139.976777pt;}
._bf{width:141.183992pt;}
._5f{width:142.248395pt;}
._1f{width:143.264025pt;}
._52{width:144.508856pt;}
._48{width:145.437141pt;}
._2c{width:148.037739pt;}
._a7{width:149.528668pt;}
._80{width:150.637381pt;}
._4b{width:151.849378pt;}
._c1{width:153.847803pt;}
._36{width:157.608438pt;}
._6d{width:158.662959pt;}
._a8{width:160.463422pt;}
._6{width:161.972203pt;}
._4d{width:163.732500pt;}
._c5{width:164.962349pt;}
._95{width:167.018792pt;}
._aa{width:168.667516pt;}
._35{width:171.166743pt;}
._81{width:172.405199pt;}
._60{width:175.022055pt;}
._a3{width:176.173166pt;}
._a9{width:177.466133pt;}
._37{width:178.340862pt;}
._a{width:180.502183pt;}
._14{width:182.760413pt;}
._32{width:184.565658pt;}
._28{width:187.055640pt;}
._7d{width:189.191459pt;}
._ba{width:192.227191pt;}
._be{width:193.544066pt;}
._33{width:194.423259pt;}
._c8{width:198.242230pt;}
._77{width:199.272842pt;}
._69{width:200.228223pt;}
._b1{width:201.523421pt;}
._3f{width:205.562350pt;}
._6f{width:209.053617pt;}
._8f{width:211.519372pt;}
._b5{width:212.739976pt;}
._6e{width:214.743820pt;}
._9a{width:217.034884pt;}
._11{width:218.979117pt;}
._c9{width:219.870742pt;}
._6c{width:220.909323pt;}
._43{width:227.042629pt;}
._b4{width:228.750647pt;}
._ab{width:230.888378pt;}
._b2{width:232.365281pt;}
._68{width:233.724873pt;}
._50{width:236.061841pt;}
._9c{width:237.326756pt;}
._51{width:240.954460pt;}
._4e{width:243.933768pt;}
._3a{width:253.741001pt;}
._87{width:254.752486pt;}
._bd{width:266.459961pt;}
._94{width:267.828797pt;}
._4c{width:268.800117pt;}
._85{width:272.136776pt;}
._20{width:275.800820pt;}
._c4{width:277.050753pt;}
._76{width:278.789054pt;}
._82{width:284.860198pt;}
._5{width:287.810816pt;}
._62{width:292.193388pt;}
._b6{width:304.041763pt;}
._ad{width:312.493230pt;}
.fs1{font-size:22.314524pt;}
.fs0{font-size:39.847364pt;}
.fs2{font-size:56.450432pt;}
.y0{bottom:0.000000pt;}
.y13{bottom:55.703355pt;}
.y7a{bottom:58.984379pt;}
.y4a{bottom:62.983739pt;}
.y2b{bottom:64.024763pt;}
.y6c{bottom:64.346427pt;}
.y12{bottom:70.983739pt;}
.y9f{bottom:73.301947pt;}
.y79{bottom:74.344507pt;}
.y49{bottom:78.343867pt;}
.y2a{bottom:79.305147pt;}
.y6b{bottom:79.706555pt;}
.y11{bottom:86.343867pt;}
.y9e{bottom:88.662075pt;}
.y78{bottom:89.704635pt;}
.y48{bottom:93.703995pt;}
.y29{bottom:94.665275pt;}
.y6a{bottom:94.986939pt;}
.y10{bottom:101.703995pt;}
.y9d{bottom:104.022203pt;}
.y77{bottom:104.985019pt;}
.y47{bottom:108.984379pt;}
.y28{bottom:110.025403pt;}
.y69{bottom:110.347067pt;}
.y68{bottom:114.024763pt;}
.yf{bottom:116.984379pt;}
.y9c{bottom:119.302587pt;}
.y76{bottom:120.345147pt;}
.y46{bottom:124.344507pt;}
.y27{bottom:125.305787pt;}
.y67{bottom:129.305147pt;}
.ye{bottom:132.344507pt;}
.y9b{bottom:134.662715pt;}
.y75{bottom:135.705275pt;}
.y45{bottom:139.704635pt;}
.y26{bottom:140.665915pt;}
.y66{bottom:144.665275pt;}
.yd{bottom:147.704635pt;}
.y9a{bottom:150.022843pt;}
.y74{bottom:150.985659pt;}
.y44{bottom:154.985019pt;}
.y25{bottom:156.026043pt;}
.y65{bottom:160.025403pt;}
.yc{bottom:162.985019pt;}
.y99{bottom:165.303227pt;}
.y73{bottom:166.345787pt;}
.y43{bottom:170.345147pt;}
.y24{bottom:171.306427pt;}
.y64{bottom:175.305787pt;}
.yb{bottom:178.345147pt;}
.y98{bottom:180.663355pt;}
.y72{bottom:181.705915pt;}
.y42{bottom:185.705275pt;}
.y23{bottom:186.666555pt;}
.y63{bottom:190.665915pt;}
.ya{bottom:193.705275pt;}
.y97{bottom:196.023483pt;}
.y71{bottom:196.986299pt;}
.y41{bottom:200.985659pt;}
.y22{bottom:202.026683pt;}
.y62{bottom:206.026043pt;}
.y9{bottom:208.985659pt;}
.y96{bottom:211.303867pt;}
.y86{bottom:211.704635pt;}
.y70{bottom:212.346427pt;}
.y40{bottom:216.345787pt;}
.y21{bottom:217.307067pt;}
.y61{bottom:221.306427pt;}
.y8{bottom:224.345787pt;}
.y95{bottom:226.663995pt;}
.y85{bottom:226.985019pt;}
.y6f{bottom:227.706555pt;}
.y3f{bottom:231.705915pt;}
.y60{bottom:236.666555pt;}
.y7{bottom:239.705915pt;}
.y94{bottom:242.024123pt;}
.y84{bottom:242.345147pt;}
.y6e{bottom:242.986939pt;}
.y3e{bottom:246.986299pt;}
.y5f{bottom:252.026683pt;}
.y6{bottom:254.986299pt;}
.y93{bottom:257.304507pt;}
.y83{bottom:257.705275pt;}
.y6d{bottom:258.347067pt;}
.y3d{bottom:262.346427pt;}
.y5e{bottom:267.307067pt;}
.y5{bottom:270.346427pt;}
.y92{bottom:272.664635pt;}
.y82{bottom:272.985659pt;}
.y3c{bottom:277.706555pt;}
.y4{bottom:285.706555pt;}
.y91{bottom:288.024763pt;}
.y81{bottom:288.345787pt;}
.y3b{bottom:292.986939pt;}
.y3{bottom:300.986939pt;}
.y90{bottom:303.305147pt;}
.y80{bottom:303.705915pt;}
.y3a{bottom:308.347067pt;}
.y2{bottom:316.347067pt;}
.y8f{bottom:318.665275pt;}
.y7f{bottom:318.986299pt;}
.y8e{bottom:334.025403pt;}
.y7e{bottom:334.346427pt;}
.y8d{bottom:349.305787pt;}
.y7d{bottom:349.706555pt;}
.ya8{bottom:362.665275pt;}
.y8c{bottom:364.665915pt;}
.y7c{bottom:364.986939pt;}
.y39{bottom:368.025019pt;}
.ya7{bottom:378.025403pt;}
.y8b{bottom:380.026043pt;}
.y7b{bottom:380.347067pt;}
.y38{bottom:383.305403pt;}
.ya6{bottom:393.305787pt;}
.y8a{bottom:395.306427pt;}
.y37{bottom:398.665531pt;}
.ya5{bottom:408.665915pt;}
.y89{bottom:410.666555pt;}
.y36{bottom:414.025659pt;}
.ya4{bottom:424.026043pt;}
.y88{bottom:426.026683pt;}
.y35{bottom:429.306043pt;}
.ya3{bottom:439.306427pt;}
.y87{bottom:441.307067pt;}
.y34{bottom:444.666171pt;}
.ya2{bottom:454.666555pt;}
.y33{bottom:460.026299pt;}
.ya1{bottom:470.026683pt;}
.y32{bottom:475.305787pt;}
.ya0{bottom:485.307067pt;}
.y31{bottom:490.665915pt;}
.y30{bottom:506.026043pt;}
.y2f{bottom:521.306427pt;}
.y2e{bottom:536.666555pt;}
.y2d{bottom:552.026683pt;}
.y2c{bottom:567.307067pt;}
.y5d{bottom:603.300667pt;}
.y5c{bottom:618.660795pt;}
.y5b{bottom:634.020923pt;}
.y5a{bottom:649.301307pt;}
.y59{bottom:664.661435pt;}
.y58{bottom:680.021563pt;}
.y57{bottom:695.301947pt;}
.y56{bottom:710.662075pt;}
.y55{bottom:726.022203pt;}
.y54{bottom:741.302587pt;}
.y53{bottom:756.662715pt;}
.y52{bottom:772.022843pt;}
.y51{bottom:787.303227pt;}
.y50{bottom:802.663355pt;}
.y4f{bottom:818.023483pt;}
.y4e{bottom:833.303867pt;}
.y4d{bottom:848.663995pt;}
.y4c{bottom:864.024123pt;}
.y4b{bottom:879.304507pt;}
.y20{bottom:894.664635pt;}
.y1f{bottom:910.024763pt;}
.y1e{bottom:925.305147pt;}
.y1d{bottom:940.665275pt;}
.y1c{bottom:956.025403pt;}
.y1b{bottom:971.305787pt;}
.y1a{bottom:986.665915pt;}
.y19{bottom:1002.026043pt;}
.y18{bottom:1017.306427pt;}
.y17{bottom:1032.666555pt;}
.y16{bottom:1048.026683pt;}
.y1{bottom:1058.987067pt;}
.y15{bottom:1063.307067pt;}
.y14{bottom:1097.333333pt;}
.h4{height:21.265741pt;}
.h3{height:21.845919pt;}
.h2{height:39.010569pt;}
.h5{height:52.160199pt;}
.h1{height:1074.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:697.333333pt;}
.w0{width:793.626667pt;}
.x2{left:25.333333pt;}
.x0{left:48.000000pt;}
.x1{left:50.640000pt;}
}
